Subject: [Q] RCS and diff for Windows

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Mon, 10 Apr 1995 14:31:41 -0400

Because of a temporary loss of access to Usenet, I post this question
to CCL in case someone can help. Does anybody know of any version
control and file difference programs for Windows? For those familiar
with Unix, I need the equivalent of RCS/SCCS and 'diff' for Windows.
Thanks,

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.     | tel:    (610) 458-6045
665 Stockton Drive, Suite 104           | fax:    (610) 458-8249
Exton, PA 19341